html
{
	background-color: white;
	height: 100%;
	margin: 0px;
}

body
{
	font: 16px 'Open Sans', Helvetica, Arial, sans-serif;
	font-weight: 400;
	color: #333;
	margin: 0px;
	overflow-x: hidden;
	line-height: 28px;
}

pre
{
	text-overflow: ellipsis;
	overflow: hidden;
}

.docs
{
	margin: 0px;
}

.hero
{
	height: 100px;
	color: #0080e0;
	position: relative;
	margin: 0px;
}

.header
{
	width: 100%;
	margin: 0px;
}

.header .logo 
{
	position: absolute;
	top: 35px;
	left: 0px;
}

.header .logo img
{
	width: 155px;
	height: 30px;
}

.hero .content h3
{
	padding: 0px;
	padding-left: 140px;
	position: absolute;
	top: 32px;

	font: normal 26px 'Open Sans', arial, sans-serif;
	font-weight: 300;
	line-height: 30px;
	margin: 0px;
	vertical-align: middle;
	display: inline-block;
}

.footer .content,
.hero .content
{
	border: 0;
}

.content
{
	position: relative;
	left: 50%;
	height: 100%;
	border-left: 1px solid #dadada;
	padding-left: 30px;
}

hr 
{
	margin: 100px auto 50px auto;
	width: 400px;
	border: 0;
	border-top: 1px solid #dadada;
}

.toc
{
	left: 50%;
	top: 130px;
	position: fixed;
	margin-left: -460px;
	font-size: 14px;
	width: 214px;
}

.toc a[guide="2"],
.toc a[guide="3"],
.toc a[guide="4"],
.toc a[guide="5"],
.toc a[guide="6"],
.toc a[guide="7"]
{
	display: none;
}

.toc a[guide_title]
{
	display: block;
}

.toc a
{
	text-decoration: none;
	color: #0080e0;
	line-height: 16px;
	margin: 20px 0px;
	display: block;
}

.toc a.active
{
	font-weight: bold;
}

.toc .indent
{
	margin-left: 20px;
}

.toc .indent2
{
	margin-left: 40px;
}

.toc .indent3
{
	margin-left: 60px;
}

.hero .content
{
	margin-left: -460px;
	width: 920px;
}

.content
{
	margin-left: -230px;
	width: 690px;
}

.content h2
{
	font: normal 24px 'Open Sans', arial, sans-serif;
	font-weight: 100;
	vertical-align: middle;
	color: #0080e0;
	padding-top: 20px;
	margin: 0px;
}

.content h3
{
	font: normal 20px 'Open Sans', arial, sans-serif;
	font-weight: 300;
	padding-top: 20px;
	margin: 0px;
	vertical-align: middle;
	color: #0080e0;
}

.content h4
{
	font: normal 16px 'Open Sans', arial, sans-serif;
	font-weight: 300;
	padding-top: 20px;
	margin: 0px;
	vertical-align: middle;
	color: #0080e0;
}

p
{
	margin: 20px 0px;
}

.content .annotation 
{
	position: absolute;
	border-top: 1px solid #dadada;
	right: 0px;
	width: 182px;
	text-align: left;
	font-size: 12px;
	line-height: 18px;
}

.content .annotation b
{
	color: #0080e0;
	font: normal 16px 'Open Sans', arial, sans-serif;
	line-height: 24px;
}

table .check
{
	content: " ";
	background: url("data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMjQiIGhlaWdodD0iMjQiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAw%0AL3N2ZyIgZmlsbC1ydWxlPSJldmVub2RkIiBjbGlwLXJ1bGU9ImV2ZW5vZGQiIGZpbGw9IiMwMDgw%0AZTAiPjxwYXRoIGQ9Ik0yMSA2LjI4NWwtMTEuMTYgMTIuNzMzLTYuODQtNi4wMTggMS4zMTktMS40%0AOSA1LjM0MSA0LjY4NiA5Ljg2NS0xMS4xOTYgMS40NzUgMS4yODV6Ii8%2BPC9zdmc%2BCg%3D%3D");
	background-repeat: no-repeat;
	background-position: center;
}

.nocheck::before
{
	display: inline-block;
	width: 16px;
	height: 16px;
	margin-right: 10px;
	position: relative;
	top: 1px;
	content: " ";
	background: url("data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMzYiIGhlaWdodD0iMzYiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAw%0AL3N2ZyIgY2xpcC1ydWxlPSJldmVub2RkIj4KICA8Y2lyY2xlIHI9IjE4IiBjeT0iMTgiIGN4PSIx%0AOCIgZmlsbD0iIzAwODBlMCIvPgogICA8c3ZnIHk9IjYiIHg9IjYiPgogICAgPHBhdGggZD0ibTIx%0ALDYuMjg1bC0xMS4xNiwxMi43MzNsLTYuODQsLTYuMDE4bDEuMzE5LC0xLjQ5bDUuMzQxLDQuNjg2%0AbDkuODY1LC0xMS4xOTZsMS40NzUsMS4yODV6IiBmaWxsPSIjZmZmIi8%2BCiAgIDwvc3ZnPgo8L3N2%0AZz4%3D");
	background-size: 16px;
	background-repeat: no-repeat;
	background-position: center;
}

.title
{
        color: #0080e0;
        font-weight: bold;
        display: inline;
        font-size: 16px;
}

pre
{
	background: #fafafa;
	padding: 10px;
	font-size: 11px;
}

pre.defines,
pre.headers,
pre.request,
pre.response
{
	border: 1px solid #dadada;
	font-size: 14px;
	text-overflow: initial;
	overflow: initial;
	white-space: pre-wrap;
	margin: 30px 0px;
	word-break: break-word;
}

pre.request .t
{
	color: #0080e0;
}

pre.request .v
{
	color: #e06000;
}

pre.defines .d
{
	color: #7bc6ff;
}


pre.defines .n
{
	color: #0080e0;
}

pre.defines .v
{
	float: right;
}

pre.response .h
{
	color: lightgrey;
}

pre.response .t
{
	color: #0080e0;
}

pre.response .v
{
	color: #333;
}

pre.response .an
{
	color: #7bc6ff;
}

pre.response .av
{
	color: #e06000;
}

pre.response .indent
{
	display: block;
	padding-left: 10px;
}

ul
{
	column-count: 2;
	column-gap: 40px;
	padding-left: 20px;
	margin-top: 20px;
}

li
{
	padding-bottom: 20px;
	break-inside: avoid;
}

li:last-child
{
	padding-bottom: 0px;
}

ul.api-toc
{
	list-style-type:lower-roman;
}

ul.api-toc li a
{
	color: #333;
	text-decoration: underline;	
}

ul.api-toc li a:hover
{
	color: #0080e0;
}

ol
{
	counter-reset: item;
	padding-top: 20px;
	padding-left: 30px;
	margin: 0px;
}

ol li
{
	list-style-position: outside;
	list-style-type: none;
	margin-left: 10px;
}

ol li:before
{
	display: inline-block;
	content: counter(item);
	counter-increment: item;

	background-color: #0080e0; 
	color: white;

	margin-left: -40px;
	margin-right: 10px;
	
	width: 30px;
	height: 30px;
	line-height: 30px;
	border-radius: 15px;
	text-align: center;
}

.content code
{
	white-space: nowrap;
	border-radius: 3px;
	border: 1px solid #ccc;
	background-color: #f9f9f9;
	padding: 0 3px;
	display: inline-block;
	margin: 2px 0px;
	font-family: 'Open Sans', Helvetica, Arial, sans-serif;
}

table
{
	margin-top: 1em;
	width: 700px;
}

.content .dns table
{
	width: 700px;
	margin-right: 10px;
	margin-bottom: 20px;
}

table p
{
	margin: 0px;
	padding: 5px;
}

table,th,tr,td
{
	border: 1px solid #dadada;
}

th
{
	background: #0080e0;
	color: white;
	border: 1px solid #0080e0;
	padding: 4px;
}

table
{
	border-collapse: collapse;
}

td
{
	padding: 5px 10px;
}

.note
{
	margin: 20px 0px;
}

.note td
{
	padding: 20px 20px;
	width: 100%;
}

.note th
{
	width: 0px;
}

.note.table,.note th,.note tr,.note td
{
	border: 1px solid #0080e0;
}

.note.warning.table,.note.warning th,.note.warning tr,.note.warning td
{
	border: 1px solid #f6c342;
}

.note th
{
	background: #0080e0;
}

.note.warning th
{
	background: #f6c342;
}

a
{
	text-decoration: none;
	color: #0080e0;
}

a:hover
{
	text-decoration: underline
}

h3 a:hover
{
	text-decoration: none;
	font-weight: bold;
}

a[id]:hover
{
	text-decoration: none;
}

.footer 
{
	margin-top: 30px;
	abackground: #fafafa;
	height: 72px;
	font-size: 16px;
	color: #666;
	min-height: 72px;
	line-height: 72px;
	border: 0;
}

.footer .links
{
	position: absolute;
	top: 0px;
	right: 0px;
}

.footer .copy a,
.footer .links a 
{
	text-decoration: none;
	margin-left: 15px;
	color: #666;
}

.footer .copy a:hover,
.footer .links a:hover 
{
	color: #0080e0;
	text-decoration: underline;
}

.footer div
{
	margin-top: 0px;
	margin-bottom: 0px;
}

.content img
{
	max-width: 700px;
}

.content h2 img
{
	margin-right: 10px;
	vertical-align: middle;
	margin-top: -6px;
	width: 40px;
	height: 40px;
}

.emoji
{
        position: relative;
        top: 4px;
        margin-top: -2px;
}

div 
{
	margin: 20px 0px;
}

.indented_toc a
{
	display: inline-block;
	min-width: 22px;
}

.indent1
{
	text-indent: 30px;
}

.indent2
{
	text-indent: 60px;
}

.no_menu_available
{
	margin: 0px;
	display: inline-block;
}

.menu, .menu_available
{
	margin: 0px;
	display: none;
}

.menu_choices
{
	z-index: 1000;

	position: fixed;
	left: 0px;
	top: 0px;
	background: #fff;
	width: 100%;
	height: 100%;

	margin: 0px;

	display: none;
}

.menu_available
{
	cursor: pointer;
}

.menu_available:hover
{
	font-weight: bold;
}

.menu_item:hover
{
	background: #f0f0f0;
}

a .menu_item:hover
{
	font-weight: 100;
}

.menu_item
{
	margin: 0px;

	font-size: 16px;
	cursor: pointer;
	border-bottom: 1px solid #f0f0f0;
	text-align: center;
	font-size: 24px;
	padding: 20px;
}

.active .menu_item
{
	font-weight: bold;
}

@media only screen and (max-width: 1030px)
{
	.toc
	{
		display: none;
	}

	.menu,
	.menu_available
	{
		display: inline-block;
	}

	.no_menu_available
	{
		display: none;
	}

	body	
	{
		margin: 0px 30px;
	}

	table,
	.content .dns table
	{
		width: 100%;
	}

	.hero .content,
	.content
	{
		border: 0px;
		margin: 0px;
		width: 100%;
		left: auto;
		padding: 0px;
	}

	.hero .content h3
	{
		padding-left: 170px;
	}

	.content img
	{
		width: auto;
		max-width: 100%;
	}

	.footer
	{
		margin-left: -10px;
		margin-right: -30px;
	}

	.footer .links
	{
		right: 20px;
	}

	.footer .copyright
	{
		margin-left: 20px;
	}
}

@media only screen and (max-width: 700px)
{
	.hero
	{
		height: auto;
	}

	.hero .content h3
	{
		padding-left: 0px;
		padding-top: 60px;
		padding-bottom: 20px;
		position: relative;
		display: block;
	}
}

@media only screen and (max-width: 500px)
{
	.footer .links
	{
		display: none;
	}

	.footer .copyright
	{
		display: block;
		text-align: center;
		margin: 0;
	}
}

@media print
{
	hr,
	.toc,
	.footer,
	.noprint
	{
		display: none;
	}

	body	
	{
		margin: 10mm;
		-webkit-print-color-adjust: exact;
	}

	.pagebreak,
	hr
	{
		page-break-after: always;
	}

	h2,h3
	{
		page-break-before: avoid;
	}

	.hero .content h3
	{
		line-height: 60px;
	}

	.hero .content,
	.content
	{
		border: 0px;
		margin: 0px;
		width: 100%;
		left: auto;
		padding: 0px;
	}

	.hero .content
	{
		text-align: center;
	}

	.header .logo img
	{
		width: 310px;
		height: 60px;
	}

	.hero .content .logo,
	.hero .content h3
	{
		position: relative;

		padding: 10px;
		display: block;
		font-size: 40px;
	}

	.hero
	{
		page-break-after: always;
		width: 100%;
		margin-top: 400px;
		padding: 0px;
	}

	.note, table
	{
		page-break-inside: avoid;
	}

	table,
	.content .dns table
	{
		width: 100%;
	}

	.content img
	{
		width: auto;
		max-width: 100%;
	}
}


